Subject: Re: [PATCH] ci/install-depends: attempt to fix "brew cask" stuff

From: Taylor Blau <[email-masked]>
Date: Sun, 24 Jan 2021 19:56:13 -0500

On Sat, Jan 23, 2021 at 09:41:29PM -0500, Philippe Blain wrote:
> I've CC-ed Dscho regarding if we also want this for the Windows tests,
> (I don't see why not) and if we feel it's a good idea I can
> send a proper patch.

:-). The first thought I had when I read your email was: "shouldn't we
turn this on in those sharded Windows tests, too?"

So, yeah, I think that this is a good idea for the windows- and
vs-build tests, too.

Thanks,
Taylor